﻿*{margin:0;
padding:0;}

strong {font-weight:normal;}

body{color:#222222;
text-align:center;}

#content{
border-right:1px solid #999999;
border-left:1px solid #999999;
margin-left:auto;
margin-right:auto;
background:url(images/side_bg.gif) repeat-y;
width:770px;}

#banner{background:url(images/sea_12.gif);
background-color:#FFFFFF;
width:770px;
height:160px;}


#banner h1{position:relative;
top:65px;
text-align:left;
left:20px;
font-size:20px;
font-family:;
color:white;}

#title{width:750px;
background: #FFF799;
padding-left:0px;
height:20px;
line-height:20px;}

/*■メイン */

#main{background-color: #fff;
float:right;
width:525px;
text-align:left;
margin-top:0px;
padding-left:0px;
padding-right:10px;
padding-bottom:10px;}

#main p{font-size:12px;
padding-left:14px;
padding-right:14px;
line-height:1.6em;
margin-top:10px;}

#main ol{font-size:12px;
padding-left:45px;
padding-right:18px;
line-height:1.6em;
margin-top:10px;
list-style:decimal;}

#main ul{font-size:12px;
padding-left:45px;
padding-right:18px;
line-height:1.6em;
margin-top:10px;
list-style:circle;}

#main a:link{color:#0077cc;
text-decoration;underline;}

#main a:visited{color:#0077cc;
text-decoration;underline;}

#main a:hover{color:#ff0000;}

#main h6{font-weight:normal;
font-size:12px;
border-color:darkseagreen;
border-width:1px;
border-style:solid;
padding:8px;
line-height:1.6em}

#main under{text-decoration:none}

.textcenter
{
text-align:center;
}

/*■トップ */

#top{background-color: #fff;
float:right;
width:525px;
text-align:left;
margin-top:0px;
padding-left:0px;
padding-right:10px;
padding-bottom:10px;}

#top h2{text-align:center;
color:#fff;
font-size:14px;
margin-top:20px;
margin-bottom:10px;
background:url(images/h2.gif) no-repeat;
width:510px;
line-height:30px;
height:30px;}

#top h7{text-align:left;
color:#fff;
font-family:impact;
font-size:20px;
}

#top td{font-size:14px;
padding-left:3px;
line-height:1.4em;
margin-top:10px;}

#top A{COLOR:#0099cc;}

#top A:visited {COLOR:#0099cc;}

#top A {TEXT-DECORATION:}

#top a:hover{color:violet;}

/*■サイドメニュー */

#sidemenu{repeat-y;
float:left;
text-align:left;
width:200px;
font-weight:nomal;
margin-top:0px;}

#sidemenu dt{background:url(images/as2.gif) no-repeat;
font-size:13px;
padding-left:26px;
height:40px;
line-height: 40px;
border-bottom:1px solid #fff;}

#sidemenu dt a{text-decoration:none;}

#sidemenu dd{font-size:13px;
border-bottom:2px solid #fff;}

#sidemenu dd a{height:30px;
line-height:30px;
color:#0000ff;
padding-left:15px;
text-decoration:none;
display:block;}

#sidemenu dd a:hover{color:orange;
background-color:#80ffff;
text-decoration:none;
display:block;}

#sidemenu p{font-size:12px;
line-height:1.6em;
margin-top:10px;
border-color:gray;
border-width:1px;
border-style:solid;
padding-bottom:6px;
padding-top:6px;
padding-left:30px;
line-height:1.6em}

/*■フッター */

#foot{clear:both;
text-align:center;
font-size:10px;
background:#3981C5;
width:770px;
height:40px}

#foot a{color:#fff;
text-decoration: none;}

#foot p{font-size:11px;
color:#fff;}

h1{font-size:10px;
color:#cccccc;
padding-bottom:10px;
padding-left:20px;}

#main h2{text-align:center;
color:#fff;
font-size:14px;
margin-top:20px;
margin-bottom:10px;
background:url(images/h2.gif) no-repeat;
width:510px;
line-height:30px;
height:30px;}

h3{font-size:14px;
margin-top:20px;
margin-bottom:20px;
padding-left:40px;
background:url(images/h3.gif) no-repeat;
line-height:30px;
height:30px;}

h4{font-weight:bold;
font-size:14px;
margin-top:20px;
margin-bottom:10px;
padding-left:10px;
padding-bottom:2px;
border-left:7px solid #3981C5;
border-bottom:1px solid #3981C5;}

#f1{background:url(images/f1.jpg) no-repeat;
position:relative;
right:-120px;
width:109px;
height:150px;}

/*■文字の色や強調 */
.red  {color: red; font-weight: normal}
.redb {color: red; font-weight: bold}
.redl {color: red; font-weight: bold; font-size: 16px}

.blue  {color: blue; font-weight: normal}
.blueb {color: blue; font-weight: bold}
.bluel {color: blue; font-weight: bold; font-size: 16px}

.orange  {color: orange; font-weight: normal}
.orangeb {color: orange; font-weight: bold}
.orangel {color: orange; font-weight: bold; font-size: 16px}

/* === ユニット部分のスタイル === */


.unit      {width:490px;
  margin-top:10px;
    padding-bottom:10px;}


.unit a    {}


.year      {text-align:center;
 color:#01603a;
            padding:1px 2px;
 margin-top:30px;
 font-size:15px;}


.time     {font-size:13px;
 margin-top:1px;}


.time td   {width:110px;
 text-align:center;
    padding-top:3px;
 padding-bottom:3px;}
.mix{filter:fliph;}
